/* JS-Enabled CSS */

.widget-head a.remove  {
    float: right;
    display: inline;
    /* background: url(/images/widget/buttons.gif) no-repeat -24px 0; */
    width: 14px;
    height: 14px;
    margin: 8px 4px 8px 0;
    text-indent: -9999em;
    outline: none;
}

.widget-head a.edit  {
    float: right;
    display: inline;
  /* background: url(/images/widget/buttons.gif) no-repeat; */
    width: 24px;
    height: 14px;
    text-indent: -9999em;
    margin: 8px 4px 8px 4px;
    outline: none;
}

.widget-head a.collapse  {
    float: left;
    display: inline;
   /* background: url(/images/widget/buttons.gif) no-repeat -52px 0; */
    width: 14px;
    height: 14px;
    text-indent: -9999em;
    margin: 8px 0 8px 4px;
    outline: none;
}

.widget-placeholder { background:#2F505F;border: 0px dashed #FFF;}
#column1 .widget-placeholder { margin: 30px 35px 0 25px; }
#column2 .widget-placeholder { margin: 30px 20px 0 20px; }
#column3 .widget-placeholder { margin: 30px 25px 0 35px; }

.edit-box {
    overflow: hidden;
    background: #333;
    margin-bottom: 2px;
    padding: 10px 0;
}

.edit-box li.item {
    padding: 10px 0;
    overflow: hidden;
    float: left;
    width: 100%;
    clear: both;
}

.edit-box label {
    float: left;
    width: 30%;
    color: #FFF;
    padding: 0 0 0 10px;
}

.edit-box ul.colors li {
    width: 20px;
    height: 20px;
    border: 0px solid #EEE;
    float: left;
    display: inline;
    margin: 0 5px 0 0;
    cursor: pointer;
}

.widget-head {margin:0px;padding:0px;}
.widget-head h3 {font-size:0.8em;margin:0px;padding:0px;}
.column {
        margin:4px;
        padding:4px;
        list-style-image:none;
        list-style-position:outside;
        list-style-type:none;
    }
